<?
	$URL="?";

	if (isset($_GET['go'])) {
		$URL=$URL.'go='.$_GET['go'];
	}

	if (isset($_GET['sub'])) {
		$URL=$URL.'&sub='.$_GET['sub'];
	}
	
	if($_SESSION['restart']=="yes") {
		?>
			<center>
				<div class="info" align="center">
					Es sind Ver&#228;nderungen vorgenommen worden die einen Neustart des VDRs erfordern!
					<br><a href="<?echo $URL;?>">VDR neu Starten</a>
				</div>
			</center>
		<?
	}
?>